body,
html {
  margin: 0;
  padding: 0;
  background-color: #ffffff;
}
* {
  box-sizing: border-box;
}

.accordion-item {
  background-color: transparent !important;
  border: none !important;
}
.accordion-button {
  color: #fff;
  background-color: transparent !important;
  box-shadow: none !important;
}
.accordion-button::after {
  flex-shrink: 0;
  width: 1.25rem;
  height: 1.25rem;
  margin-left: auto;
  content: "";
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='white'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-size: 1.25rem;
  transition: transform 0.2s ease-in-out;
}
.accordion-button:not(.collapsed) {
  color: #fff;
  background-color: transparent !important;
  box-shadow: none !important;
}

.accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='white'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  transform: rotate(-180deg);
}
.effect-up {
  transition: all 0.5s;
}
.effect-up:hover {
  transform: scale(1.05);
  transition: 0.5s;
}
.logo-empred {
  width: 90% !important;
}
.modal-title,
.form-label {
  color: rgb(41 44 51);
}
.bg-1 {
  background-color: #3d424f;
}
.bg-2 {
  background-color: #222428;
}
.bg-d {
  background-color: transparent;
  color: #104C89 !important;
  font-weight: 800;
}
.expand-menu {
  width: 32px;
  height: 32px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' fill='currentColor' class='bi bi-list' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M2.5 12a.5.5 0 0 1 .5-.5h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5zm0-4a.5.5 0 0 1 .5-.5h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5zm0-4a.5.5 0 0 1 .5-.5h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5z'/%3E%3C/svg%3E");
  background-size: contain;
}
.recolhe-menu {
  width: 32px;
  height: 32px;
  display: block;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-x-lg' viewBox='0 0 16 16'%3E%3Cpath d='M2.146 2.854a.5.5 0 1 1 .708-.708L8 7.293l5.146-5.147a.5.5 0 0 1 .708.708L8.707 8l5.147 5.146a.5.5 0 0 1-.708.708L8 8.707l-5.146 5.147a.5.5 0 0 1-.708-.708L7.293 8 2.146 2.854Z'/%3E%3C/svg%3E");
  background-size: contain;
  position: absolute;
  top: 10px;
  right: 10px;
}
.cursor-pointer {
  cursor: pointer;
}
.btn-primary {
  background-color: #6a7ca1;
  background-color: #6a7ca1;
  border-color: #6a7ca1;
}
.text-white {
  color: #e6e6e6 !important;
}
/* Works on Firefox */
.div-etapas {
  scrollbar-width: thin;
  scrollbar-color: #dc812b #3c4042;
}

/* Works on Chrome, Edge, and Safari */
.div-etapas::-webkit-scrollbar {
  width: 12px;
}

.div-etapas::-webkit-scrollbar-track {
  background: #3c4042;
}

.div-etapas::-webkit-scrollbar-thumb {
  background-color: #dc812b;
  border-radius: 20px;
  border: 3px solid #3c4042;
}

@media (max-width: 650px) {
  h5 {
    font-size: 15px;
  }
}

.spinner {
   width: 56px;
   height: 56px;
   border-radius: 50%;
   background: conic-gradient(#0000 10%,#d9d9d9);
   -webkit-mask: radial-gradient(farthest-side,#0000 calc(100% - 9px),#000 0);
   animation: spinner-zp9dbg 1s infinite linear;
}

@keyframes spinner-zp9dbg {
   to {
      transform: rotate(1turn);
   }
}